	h1 				{font: 36pt Helvetica;
					 color: #000000; }

	h2 				{font: 24pt Helvetica;
					 color: #000000; }

	h3 				{font: 16pt Helvetica;
					 color: #000000; }

	h4 				{font: 14pt Helvetica;
					 font-weight: bold;
					 color: #000000; }

	h5 				{font: 12pt Helvetica;
					 color: #000000; }

	p				{font: 12pt Helvetica;
					 color: #000000; }

	li				{font: 12pt Helvetica;
					 color: #000000; }

	ul				{font: 12pt Helvetica;
					 color: #000000; }

	ol				{font: 12pt Helvetica;
					 color: #000000; }

	body			{font: 12pt Helvetica;
					 color: #000000; }

	a				{font: 12pt Helvetica;
					 color: #eeab00;
					 text-decoration: underline}

	a:visited			{font: 12pt Helvetica;
					 color: #aa7700;
					 text-decoration: underline}

	a:active			{font: 12pt Helvetica;
					 color: #aa7700;
					 text-decoration: underline}



	h1.black 		{font: 36pt Helvetica;
					 color: #ffffff; }

	h2.black 		{font: 24pt Helvetica;
					 color: #ffffff; }

	h3.black 		{font: 16pt Helvetica;
					 color: #ffffff; }

	h4.black 		{font: 14pt Helvetica;
					 font-weight: bold;
					 color: #ffffff; }

	h5.black 		{font: 12pt Helvetica;
					 color: #ffffff; }

	h6.black 		{font: 8pt Helvetica;
					 color: #ffffff; }

	p.black 		{font: 12pt Helvetica;
					 color: #ffffff; }

	a.black				{font: 12pt Helvetica;
					 color: #eeab00;
					 text-decoration: underline}

	a.black:visited			{font: 12pt Helvetica;
					 color: #aa7700;
					 text-decoration: underline}

	a.black:active			{font: 12pt Helvetica;
					 color: #aa7700;
					 text-decoration: underline}





	a.details		{font: bold 12pt Helvetica;
					 font-weight: bold;
					 text-decoration: none;
					 color: #000000}

	a.details:visited		{font: bold 12pt Helvetica;
					 font-weight: bold;
					 text-decoration: none;
					 color: #000000}

	a.details:active {font: bold 12pt Helvetica;
					 font-weight: bold;
					 text-decoration: none;
					 color: #000000}


	a.contributions		{font: 12pt Helvetica;
					 font-weight: bold;
					 text-decoration: none;
					 color: #ffffff}

	a.contributions:visited {font: 12pt Helvetica;
					 font-weight: bold;
					 text-decoration: none;
					 color: #ffffff}

	a.contributions:active {font: 12pt Helvetica;
					 font-weight: bold;
					 text-decoration: none;
					 color: #ffffff}

	a.contributionsauthor		{font: 12pt Helvetica;
					 text-decoration: none;
					 font-style: italic;
					 color: #ffffff}

	a.contributionsauthor:visited {font: 12pt Helvetica;
					 text-decoration: none;
					 font-style: italic;
					 color: #ffffff}

	a.contributionsauthor:active {font: 12pt Helvetica;
					 text-decoration: none;
					 font-style: italic;
					 color: #ffffff}




	a.columns		{font: 12pt Helvetica;
					 font-weight: bold;
					 text-decoration: none;
					 color: #ffffff}

	p.columns		{font: 12pt Helvetica;
					 text-decoration: none;
					 color: #ffffff}

	a.columns:visited {font: 12pt Helvetica;
					 text-decoration: none;
					 font-weight: bold;
					 color: #ffffff}

	a.columns:active {font: 12pt Helvetica;
					 text-decoration: none;
					 font-weight: bold;
					 color: #ffffff}

	a.columnsauthor		{font: 12pt Helvetica;
					 text-decoration: none;
					 font-style: italic;
					 color: #ffffff}

	a.columnsauthor:visited {font: 12pt Helvetica;
					 text-decoration: none;
					 font-style: italic;
					 color: #ffffff}

	a.columnsauthor:active {font: 12pt Helvetica;
					 text-decoration: none;
					 font-style: italic;
					 color: #ffffff}


	h1.orange 		{font: 36pt Helvetica;
					 color: #ffffff; }

	h1.orange 		{font: 36pt Helvetica;
					 color: #ffffff; }

	h2.orange 		{font: 24pt Helvetica;
					 color: #ffffff; }

	h3.orange 		{font: 16pt Helvetica;
					 color: #ffffff; }

	h4.orange 		{font: 14pt Helvetica;
					 font-weight: bold;
					 color: #ffffff; }

	h5.orange 		{font: 12pt Helvetica;
					 color: #ffffff; }

	h6.orange 		{font: 8pt Helvetica;
					 color: #ffffff; }


	p.orange 				{font: 12pt Helvetica;
					 color: #ffffff; }


	a.orange				{font: 12pt Helvetica;
					 color: #000000;
					 text-decoration: underline}

	a.orange:visited			{font: 12pt Helvetica;
					 color: #000000;
					 text-decoration: underline}

	a.orange.active			{font: 12pt Helvetica;
					 color: #000000;
					 text-decoration: underline}

